@charset "utf-8";
/* CSS Document */

div.article h2 {
	margin:10px 0px 0px 0px;
	padding:0px 0px 8px 0px;
	font-size: 1.1em;
	font-style: italic;
	color:#db5b5e;
}

div.article p.publicationdate {
	margin:0px 0px 11px 0px!important;
	padding-bottom: 0!important;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
	font-style:italic;
	color:#f7941d;
}

div.article p {
	margin-top: 0!important;
	padding-top: 0!important;
}

div.article p.drilldown {
	margin:0px;
}